<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Magellan</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/elements/favicon.ico" type="image/x-icon" />
        <!-- ====================== Mobile Specific Meta ====================== -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ====================== Style CSS + Google Fonts =================== -->
        <link rel="stylesheet" href="css/start-style.css" />
        <link rel="stylesheet" href="css/swipebox.css" />
        <link rel="stylesheet" href="css/bootstrap.css" />        
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="css/datetimepicker.css" />
        <link rel="stylesheet" href="color-box/color-style.css" />
        <link rel="stylesheet" href="color-box/farbtastic/farbtastic.css" />
    </head>
    <body class="home-page">
    <!-- ========================= START COLOR BOX ======================== -->
        <div class="color-box">
            <div class="color-box_settings"><i class="fa fa-cogs"></i></div>
            <div class="color-box_title">Style Selector</div>
            <!--
            <p>Choose your color skin</p>
            <select name="site_color">
                <option value="light">Light</option>
                <option value="dark">Dark</option>
            </select>
            <hr>
            -->
            <p>Choose your layout style</p>
            <select name="site_layout">
                <option value="wide">Wide</option>
                <option value="boxed">Boxed</option>
            </select>
            <hr> 
            <p>Choose site primary color</p>
            <ul id="site_color">
                <li><span class="color_1"></span></li>
                <li><span class="color_2"></span></li>
                <li><span class="color_3"></span></li>
                <li><span class="color_4"></span></li>
                <li><span class="color_pick"></span></li>        
            </ul>
            <hr>
            <p>Choose site secondary color</p>
            <ul id="site_color_2">
                <li><span class="color_1"></span></li>
                <li><span class="color_2"></span></li>
                <li><span class="color_3"></span></li>
                <li><span class="color_4"></span></li>
                <li><span class="color_pick"></span></li>        
            </ul>
            <hr> 
            <p>Patterns for boxed version</p>
            <ul id="background_patterns">
                <li><img src="color-box/background/square_1.png" alt="patterns"></li>
                <li><img src="color-box/background/square_2.png" alt="patterns"></li>
                <li><img src="color-box/background/square_3.png" alt="patterns"></li>
                <li><img src="color-box/background/square_4.png" alt="patterns"></li>
                <li><img src="color-box/background/square_5.png" alt="patterns"></li>        
            </ul>
            <hr> 
            <p>Images for boxed version</p>
            <ul id="background_images">
                <li><img src="color-box/background/back.jpg" alt="background"></li>
                <li><img src="color-box/background/back_2.jpg" alt="background"></li>
                <li><img src="color-box/background/back_3.jpg" alt="background"></li>
                <li><img src="color-box/background/back_4.jpg" alt="background"></li>
                <li><img src="color-box/background/back_5.jpg" alt="background"></li>        
            </ul>
        </div>
        <!-- ========================= END COLOR BOX ======================== -->



        <!-- ========================= START COLOR BOX CLASS ======================== -->
        <div class="boxed-fluid">
        <!-- ========================= START COLOR BOX CLASS ======================== -->



	        <!-- ========================= START HEADER ======================== -->
	        <header class="main-header">
	        	<div class="container">
		        	<div class="row">
		        		<div class="col-md-4">
		        			<ul class="socials">
		        				<li><a class="d-text-c" href="#"><i class="fa fa-facebook"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-twitter"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-youtube"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-dribbble"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-pinterest"></i></a></li>
		        				<li><a class="d-text-c" href="#"><i class="fa fa-linkedin"></i></a></li>
		        			</ul>
		        		</div>
		        		<div class="col-md-4">
			        		<div class="logo">
			        			<a href="index.html" class="d-text-c">magellan <i class="fa fa-plane"></i></a>
			        		</div>
		        		</div>
		        		<div class="col-md-4">
		        			<form method="get" role="search" class="search-it d-bg-c-h">
		        				<i class="fa fa-search"></i>
							    <input type="submit" value="" class="search-button">
								<input type="text" class="search-line" placeholder="Search">
							</form>
		        		</div>
		        	</div>
	        	</div>
	        	<!-- MENU -->
		        <div class="container">
		        	<div class="main-header-bottom">
		                <nav class="main-nav d-bg-c">
		                    <div class="responsive-menu"><i class="fa fa-align-justify"></i> Menu</div>
		                    <ul class="clean-list clearfix">
		                        <li class="current-menu-item"><a href="index.html">Home</a></li>
		                        <li><a href="#">Pages</a>
		                            <ul>
		                                <li><a href="about-us.html">About us</a></li>
		                                <li><a href="error-404.html">Error 404</a></li>
		                                <li><a href="our-team.html">Our team</a></li>
		                                <li><a href="services.html">Services</a></li>
		                                <li class="menu-item-has-children"><a href="#">Dropdown</a>
		                                    <ul>
		                                        <li><a href="#">nephew</a></li>
		                                        <li><a href="#">nephew</a></li>
		                                        <li class="menu-item-has-children"><a href="#">nephew</a>
		                                            <ul>
		                                                <li><a href="#">nephew</a></li>
		                                                <li><a href="#">nephew</a></li>
		                                                <li><a href="#">nephew</a></li>
		                                            </ul>
		                                        </li>
		                                    </ul>
		                                </li>
		                            </ul>
		                        </li>
		                        <li><a href="tours.html">Tours</a>
		                        	<ul>
                                        <li><a href="single-tour.html">Single tour</a></li>
                                    </ul>
		                        </li>
		                        <li class="menu-item-has-children"><a href="blog.html">Blog</a>
		                        	<ul>
                                        <li><a href="post.html">Single post</a></li>
                                    </ul>
		                        </li>
		                        <li><a href="contact.html">Contact</a></li>
		                    </ul>
		                </nav>
		            </div>
	            </div>
	            <!-- MENU -->
	        </header>
	        <div class="header-space"></div>
	        <!-- ========================= END HEADER ======================== -->



	        <!-- ========================= START CONTENT ======================== -->
	        <div class="content">

	        	<!-- ========================= START ORDER TOUR ======================== -->
	        	<div class="container">
	        		<div class="order-tour">
		        		<div class="row">
		        			<div class="col-md-7">
		        				<div class="mini-slider" data-tesla-plugin="slider" data-tesla-item=".slide" data-tesla-next=".slide-right" data-tesla-prev=".slide-left" data-tesla-container=".slide-wrapper">
			        				<ul class="slide-arrows">
			        					<li class="slide-left"><i class="fa d-bg-c-h fa-caret-left"></i></li>
			        					<li class="slide-right"><i class="fa d-bg-c-h fa-caret-right"></i></li>
			        				</ul>
					                <ul class="slide-wrapper">
					                    <li class="slide">
					                        <img src="images/photos/tour-1.jpg" alt="slider image" />
					                    </li>
					                    <li class="slide">
					                        <img src="images/photos/tour-2.jpg" alt="slider image" />
					                    </li>
					                    <li class="slide">
					                        <img src="images/photos/tour-3.jpg" alt="slider image" />
					                    </li>
					                </ul>
					                <ul class="slider-dots" data-tesla-plugin="bullets">
					                    <li class="active"></li>
					                    <li></li>
					                    <li></li>
					                </ul>
					            </div>
		        			</div>
		        			<div class="col-md-5">
		        				<div class="order-now s-bg-c">
		        					<h1>Order your tour</h1>
		        					<form>
		        						<div class="row">
		        							<div class="col-md-12">
		        								<div class="tour-drop">
										    		<i class="fa d-bg-c fa-caret-down"></i>
											       	<input type="text" readonly class="drop-select" placeholder="Destination">
											       	<ul>
												    	<li>Costa Rica</li>
												    	<li>Monaco</li>
												    	<li>Barcelona</li>
												    	<li>Thailand</li>
												    	<li>Mirihi</li>
											       	</ul>
										       </div>
		        							</div>
		        							<div class="col-md-6">
		        								<div class="tour-drop">
										    		<i class="fa d-bg-c fa-calendar"></i>
											       	<input id="check-in" readonly type="text" placeholder="Check-in" >
										       </div>
		        							</div>
		        							<div class="col-md-6">
		        								<div class="tour-drop">
										    		<i class="fa d-bg-c fa-calendar"></i>
											       	<input id="check-out" readonly type="text" placeholder="Check-out" >
										       </div>
		        							</div>
		        							<div class="col-md-6">
		        								<div class="tour-drop">
										    		<i class="fa d-bg-c fa-caret-down"></i>
											       	<input type="text" readonly class="drop-select" placeholder="Price">
											       	<ul>
												    	<li>0-100$</li>
												    	<li>100-300$</li>
												    	<li>300-700$</li>
												    	<li>700-1000$</li>
												    	<li>1000$ +</li>
											       	</ul>
										       </div>
		        							</div>
		        							<div class="col-md-6">
		        								<div class="tour-drop">
										    		<i class="fa d-bg-c fa-caret-down"></i>
											       	<input type="text" readonly class="drop-select" placeholder="Rooms">
											       	<ul>
												    	<li>1</li>
												    	<li>2</li>
												    	<li>3</li>
												    	<li>4</li>
												    	<li>5 +</li>
											       	</ul>
										       </div>
		        							</div>
		        						</div>
		        						<div class="d-bg-c submit-search">
		        							<div class="relative inline-block">
					                        	<i class="fa fa-chevron-circle-right"></i>
					                        	<input type="submit" value="Submit" class="form-send">
					                        </div>
		        						</div>
		        					</form>
		        				</div>
		        			</div>
		        		</div>
	        		</div>
	        	</div>
	        	<!-- ========================= END ORDER TOUR ======================== -->


		        <!-- ========================= START SERVICES ======================== -->
		        <div class="services-box">
		        	<div class="container">
			        	<div class="services-box-up">
			        		<h1 class="title-2 align-center">Why us ?</h1>
							<p class="align-center">Reasons to choose our company</p>
							<br/>
							<div class="row">
								<div class="col-md-3 col-xs-6">
									<div class="service-one">
										<div class="service-one-cover">
											<div class="service-one-hover">
												<i class="fa fa-clock-o"></i>
												<h4>Early Booking</h4>
											</div>
											<img src="images/photos/service-1.jpg" alt="service image" />
										</div>
										<div class="service-one-content">
											<p>A wonderful serenity has taken possession of my entire soul.</p>
										</div>
			        				</div>
								</div>
								<div class="col-md-3 col-xs-6">
									<div class="service-one">
										<div class="service-one-cover">
											<div class="service-one-hover">
												<i class="fa fa-life-saver"></i>
												<h4>insurance</h4>
											</div>
											<img src="images/photos/service-2.jpg" alt="service image" />
										</div>
										<div class="service-one-content">
											<p>A wonderful serenity has taken possession of my entire soul.</p>
										</div>
			        				</div>
								</div>
								<div class="col-md-3 col-xs-6">
									<div class="service-one">
										<div class="service-one-cover">
											<div class="service-one-hover">
												<i class="fa fa-cutlery"></i>
												<h4>accomodation</h4>
											</div>
											<img src="images/photos/service-3.jpg" alt="service image" />
										</div>
										<div class="service-one-content">
											<p>A wonderful serenity has taken possession of my entire soul.</p>
										</div>
			        				</div>
								</div>
								<div class="col-md-3 col-xs-6">
									<div class="service-one">
										<div class="service-one-cover">
											<div class="service-one-hover">
												<i class="fa fa-paper-plane-o"></i>
												<h4>transport</h4>
											</div>
											<img src="images/photos/service-4.jpg" alt="service image" />
										</div>
										<div class="service-one-content">
											<p>A wonderful serenity has taken possession of my entire soul.</p>
										</div>
			        				</div>
								</div>
							</div>
			        	</div>
		        	</div>
		        </div>
		        <!-- ========================= END SERVICES ======================== -->


				<!-- ========================= START CHOOSE TOURS ======================== -->
				<div class="choose-tours">
					<div class="container">
					<h1 class="title-2">Choose your tour</h1>
					<p class="align-center">Reasons to choose our company</p>
					<br/><br/>


					<div class="choose-tour-selector">
						<div class="row">
							<div class="col-md-6">
								<p>Choose destination</p>
								<div class="tour-drop">
						    		<i class="fa d-bg-c fa-caret-down"></i>
							       	<input type="text" readonly class="drop-select" placeholder="Destination">
							       	<ul>
								    	<li>Costa Rica</li>
								    	<li>Monaco</li>
								    	<li>Barcelona</li>
								    	<li>Thailand</li>
								    	<li>Mirihi</li>
							       	</ul>
						       </div>
							</div>
							<div class="col-md-6">
								<p>Choose location</p>
								<div class="tour-drop">
						    		<i class="fa d-bg-c fa-caret-down"></i>
							       	<input type="text" readonly class="drop-select" placeholder="Location">
							       	<ul>
								    	<li>Costa Rica</li>
								    	<li>Monaco</li>
								    	<li>Barcelona</li>
								    	<li>Thailand</li>
								    	<li>Mirihi</li>
							       	</ul>
						       </div>
							</div>
						</div>
					</div>

						<div class="all-tours" data-tesla-plugin="carousel" data-tesla-container=".tesla-carousel-items" data-tesla-item="&gt;div" data-tesla-rotate="false" data-tesla-autoplay="false" data-tesla-hide-effect="false">
						<span class="next"><i class="fa fa-caret-right"></i></span>
		                <span class="prev disabled"><i class="fa fa-caret-left"></i></span>
	                            <div class="row tesla-carousel-items">
	                                <div class="col-md-4 col-xs-12">
	                                    <div class="one-tour one-tour-1">
							    			<div class="one-tour-title d-bg-c">
							    				<h3><a href="single-tour.html">Mirihi <span>(1 June - 14 June)</span></a></h3>
							    			</div>
							    			<div class="one-tour-cover">
							    				<img src="images/photos/hotel-4.jpg" alt="image" />
							    			</div>
							    			<div class="one-tour-content">
							    				<div class="tabs-box">
						                            <!-- Nav tabs -->
						                            <ul class="navigation-tab">
						                            	<li class="ot-li-1 active"><a href="#one-tour-1-1" data-toggle="tab"><i class="fa fa-file-text-o"></i></a></li>
						                            	<li class="ot-li-2"><a href="#one-tour-1-2" data-toggle="tab"><i class="fa fa-eye"></i></a></li>
						                            	<li class="ot-li-3"><a href="#one-tour-1-3" data-toggle="tab"><i class="fa fa-camera"></i></a></li>
						                            </ul>

						                            <!-- Tab panes -->
						                            <div class="tab-content">
						                                <div class="tab-pane fade in active" id="one-tour-1-1">
						                                	<div class="align-center">
							                                    <p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.</p><br/>
							                                    <a href="#" class="button-1">Read more <i class="fa fa-chevron-circle-right"></i></a>
						                                    </div>
						                                </div>
						                                <div class="tab-pane fade" id="one-tour-1-2">
						                                	<ul>
						                                        <li>
						                                            <div class="item">
						                                            	<div class="item-info">
						                                                	<h4><span class="d-text-c">April 15, 2014</span> <b>Koh Samui resort</b> Arnold Doe</h4>
						                                                </div>
						                                                <p>Myself down among the tall grass by the trickling stream, throw myself down among the tall grass.</p>
						                                            </div>
						                                        </li>
						                                        <li>
						                                            <div class="item">
						                                            	<div class="item-info">
						                                                	<h4><span class="d-text-c">April 15, 2014</span> <b>Koh Samui resort</b> Ammy Rosse</h4>
						                                                </div>
						                                                <p>I throw myself down among the tall grass by the trickling stream, throw myself down among the tall grass by the trickling stream throw myself down.</p>
						                                            </div>
						                                        </li>                                      
						                                    </ul>
						                                </div>
						                                <div class="tab-pane fade" id="one-tour-1-3">
						                                    <ul class="photo-stream">
						                                        <li>
						                                            <a href="images/photos/hotel-1.jpg" class="swipebox"><img src="images/photos/hotel-1.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-2.jpg" class="swipebox"><img src="images/photos/hotel-2.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-3.jpg" class="swipebox"><img src="images/photos/hotel-3.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-4.jpg" class="swipebox"><img src="images/photos/hotel-4.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-5.jpg" class="swipebox"><img src="images/photos/hotel-5.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-6.jpg" class="swipebox"><img src="images/photos/hotel-6.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-7.jpg" class="swipebox"><img src="images/photos/hotel-7.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-8.jpg" class="swipebox"><img src="images/photos/hotel-8.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-1.jpg" class="swipebox"><img src="images/photos/hotel-1.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-2.jpg" class="swipebox"><img src="images/photos/hotel-2.jpg" alt="images" /></a>
						                                        </li>                                         
						                                    </ul>
						                                </div>
						                            </div>
						                        </div>
							    			</div>
							    			<ul class="one-tour-footer">
							    				<li>14 days</li>
							    				<li><i class="fa fa-cloud"></i></li>
							    				<li><span>$2400</span></li>
							    			</ul>
							    		</div>
	                                </div>
	                                <div class="col-md-4 col-xs-12">
	                                    <div class="one-tour one-tour-2">
							    			<div class="one-tour-title d-bg-c">
							    				<h3><a href="single-tour.html">Mirihi <span>(1 June - 14 June)</span></a></h3>
							    			</div>
							    			<div class="one-tour-cover">
							    				<img src="images/photos/hotel-6.jpg" alt="image" />
							    			</div>
							    			<div class="one-tour-content">
							    				<div class="tabs-box">
						                            <!-- Nav tabs -->
						                            <ul class="navigation-tab">
						                            	<li class="ot-li-1"><a href="#one-tour-2-1" data-toggle="tab"><i class="fa fa-file-text-o"></i></a></li>
						                            	<li class="ot-li-2 active"><a href="#one-tour-2-2" data-toggle="tab"><i class="fa fa-eye"></i></a></li>
						                            	<li class="ot-li-3"><a href="#one-tour-2-3" data-toggle="tab"><i class="fa fa-camera"></i></a></li>
						                            </ul>

						                            <!-- Tab panes -->
						                            <div class="tab-content">
						                                <div class="tab-pane fade" id="one-tour-2-1">
						                                	<div class="align-center">
							                                    <p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.</p><br/>
							                                    <a href="#" class="button-1">Read more <i class="fa fa-chevron-circle-right"></i></a>
						                                    </div>
						                                </div>
						                                <div class="tab-pane fade in active" id="one-tour-2-2">
						                                	<ul>
						                                        <li>
						                                            <div class="item">
						                                            	<div class="item-info">
						                                                	<h4><span class="d-text-c">April 15, 2014</span> <b>Koh Samui resort</b> Arnold Doe</h4>
						                                                </div>
						                                                <p>Myself down among the tall grass by the trickling stream, throw myself down among the tall grass.</p>
						                                            </div>
						                                        </li>
						                                        <li>
						                                            <div class="item">
						                                            	<div class="item-info">
						                                                	<h4><span class="d-text-c">April 15, 2014</span> <b>Koh Samui resort</b> Ammy Rosse</h4>
						                                                </div>
						                                                <p>I throw myself down among the tall grass by the trickling stream, throw myself down among the tall grass by the trickling stream throw myself down.</p>
						                                            </div>
						                                        </li>                                      
						                                    </ul>
						                                </div>
						                                <div class="tab-pane fade" id="one-tour-2-3">
						                                    <ul class="photo-stream">
						                                        <li>
						                                            <a href="images/photos/hotel-1.jpg" class="swipebox"><img src="images/photos/hotel-1.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-2.jpg" class="swipebox"><img src="images/photos/hotel-2.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-3.jpg" class="swipebox"><img src="images/photos/hotel-3.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-4.jpg" class="swipebox"><img src="images/photos/hotel-4.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-5.jpg" class="swipebox"><img src="images/photos/hotel-5.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-6.jpg" class="swipebox"><img src="images/photos/hotel-6.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-7.jpg" class="swipebox"><img src="images/photos/hotel-7.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-8.jpg" class="swipebox"><img src="images/photos/hotel-8.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-1.jpg" class="swipebox"><img src="images/photos/hotel-1.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-2.jpg" class="swipebox"><img src="images/photos/hotel-2.jpg" alt="images" /></a>
						                                        </li>                                         
						                                    </ul>
						                                </div>
						                            </div>
						                        </div>
							    			</div>
							    			<ul class="one-tour-footer">
							    				<li>14 days</li>
							    				<li><i class="fa fa-cloud"></i></li>
							    				<li><span>$2400</span></li>
							    			</ul>
							    		</div>
	                                </div>
	                                <div class="col-md-4 col-xs-12">
	                                    <div class="one-tour one-tour-3">
							    			<div class="one-tour-title d-bg-c">
							    				<h3><a href="single-tour.html">Mirihi <span>(1 June - 14 June)</span></a></h3>
							    			</div>
							    			<div class="one-tour-cover">
							    				<img src="images/photos/hotel-7.jpg" alt="image" />
							    			</div>
							    			<div class="one-tour-content">
							    				<div class="tabs-box">
						                            <!-- Nav tabs -->
						                            <ul class="navigation-tab">
						                            	<li class="ot-li-1 active"><a href="#one-tour-3-1" data-toggle="tab"><i class="fa fa-file-text-o"></i></a></li>
						                            	<li class="ot-li-2"><a href="#one-tour-3-2" data-toggle="tab"><i class="fa fa-eye"></i></a></li>
						                            	<li class="ot-li-3"><a href="#one-tour-3-3" data-toggle="tab"><i class="fa fa-camera"></i></a></li>
						                            </ul>

						                            <!-- Tab panes -->
						                            <div class="tab-content">
						                                <div class="tab-pane fade in active" id="one-tour-3-1">
						                                	<div class="align-center">
							                                    <p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.</p><br/>
							                                    <a href="#" class="button-1">Read more <i class="fa fa-chevron-circle-right"></i></a>
						                                    </div>
						                                </div>
						                                <div class="tab-pane fade" id="one-tour-3-2">
						                                	<ul>
						                                        <li>
						                                            <div class="item">
						                                            	<div class="item-info">
						                                                	<h4><span class="d-text-c">April 15, 2014</span> <b>Koh Samui resort</b> Arnold Doe</h4>
						                                                </div>
						                                                <p>Myself down among the tall grass by the trickling stream, throw myself down among the tall grass.</p>
						                                            </div>
						                                        </li>
						                                        <li>
						                                            <div class="item">
						                                            	<div class="item-info">
						                                                	<h4><span class="d-text-c">April 15, 2014</span> <b>Koh Samui resort</b> Ammy Rosse</h4>
						                                                </div>
						                                                <p>I throw myself down among the tall grass by the trickling stream, throw myself down among the tall grass by the trickling stream throw myself down.</p>
						                                            </div>
						                                        </li>                                      
						                                    </ul>
						                                </div>
						                                <div class="tab-pane fade" id="one-tour-3-3">
						                                    <ul class="photo-stream">
						                                        <li>
						                                            <a href="images/photos/hotel-1.jpg" class="swipebox"><img src="images/photos/hotel-1.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-2.jpg" class="swipebox"><img src="images/photos/hotel-2.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-3.jpg" class="swipebox"><img src="images/photos/hotel-3.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-4.jpg" class="swipebox"><img src="images/photos/hotel-4.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-5.jpg" class="swipebox"><img src="images/photos/hotel-5.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-6.jpg" class="swipebox"><img src="images/photos/hotel-6.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-7.jpg" class="swipebox"><img src="images/photos/hotel-7.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-8.jpg" class="swipebox"><img src="images/photos/hotel-8.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-1.jpg" class="swipebox"><img src="images/photos/hotel-1.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-2.jpg" class="swipebox"><img src="images/photos/hotel-2.jpg" alt="images" /></a>
						                                        </li>                                         
						                                    </ul>
						                                </div>
						                            </div>
						                        </div>
							    			</div>
							    			<ul class="one-tour-footer">
							    				<li>14 days</li>
							    				<li><i class="fa fa-cloud"></i></li>
							    				<li><span>$2400</span></li>
							    			</ul>
							    		</div>
	                                </div>
	                                <div class="col-md-4 col-xs-12">
	                                    <div class="one-tour one-tour-4">
							    			<div class="one-tour-title d-bg-c">
							    				<h3><a href="single-tour.html">Mirihi <span>(1 June - 14 June)</span></a></h3>
							    			</div>
							    			<div class="one-tour-cover">
							    				<img src="images/photos/hotel-8.jpg" alt="image" />
							    			</div>
							    			<div class="one-tour-content">
							    				<div class="tabs-box">
						                            <!-- Nav tabs -->
						                            <ul class="navigation-tab">
						                            	<li class="ot-li-1 active"><a href="#one-tour-4-1" data-toggle="tab"><i class="fa fa-file-text-o"></i></a></li>
						                            	<li class="ot-li-2"><a href="#one-tour-4-2" data-toggle="tab"><i class="fa fa-eye"></i></a></li>
						                            	<li class="ot-li-3"><a href="#one-tour-4-3" data-toggle="tab"><i class="fa fa-camera"></i></a></li>
						                            </ul>

						                            <!-- Tab panes -->
						                            <div class="tab-content">
						                                <div class="tab-pane fade in active" id="one-tour-4-1">
						                                	<div class="align-center">
							                                    <p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.</p><br/>
							                                    <a href="#" class="button-1">Read more <i class="fa fa-chevron-circle-right"></i></a>
						                                    </div>
						                                </div>
						                                <div class="tab-pane fade" id="one-tour-4-2">
						                                	<ul>
						                                        <li>
						                                            <div class="item">
						                                            	<div class="item-info">
						                                                	<h4><span class="d-text-c">April 15, 2014</span> <b>Koh Samui resort</b> Arnold Doe</h4>
						                                                </div>
						                                                <p>Myself down among the tall grass by the trickling stream, throw myself down among the tall grass.</p>
						                                            </div>
						                                        </li>
						                                        <li>
						                                            <div class="item">
						                                            	<div class="item-info">
						                                                	<h4><span class="d-text-c">April 15, 2014</span> <b>Koh Samui resort</b> Ammy Rosse</h4>
						                                                </div>
						                                                <p>I throw myself down among the tall grass by the trickling stream, throw myself down among the tall grass by the trickling stream throw myself down.</p>
						                                            </div>
						                                        </li>                                      
						                                    </ul>
						                                </div>
						                                <div class="tab-pane fade" id="one-tour-4-3">
						                                    <ul class="photo-stream">
						                                        <li>
						                                            <a href="images/photos/hotel-1.jpg" class="swipebox"><img src="images/photos/hotel-1.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-2.jpg" class="swipebox"><img src="images/photos/hotel-2.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-3.jpg" class="swipebox"><img src="images/photos/hotel-3.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-4.jpg" class="swipebox"><img src="images/photos/hotel-4.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-5.jpg" class="swipebox"><img src="images/photos/hotel-5.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-6.jpg" class="swipebox"><img src="images/photos/hotel-6.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-7.jpg" class="swipebox"><img src="images/photos/hotel-7.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-8.jpg" class="swipebox"><img src="images/photos/hotel-8.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-1.jpg" class="swipebox"><img src="images/photos/hotel-1.jpg" alt="images" /></a>
						                                        </li>
						                                        <li>
						                                            <a href="images/photos/hotel-2.jpg" class="swipebox"><img src="images/photos/hotel-2.jpg" alt="images" /></a>
						                                        </li>                                         
						                                    </ul>
						                                </div>
						                            </div>
						                        </div>
							    			</div>
							    			<ul class="one-tour-footer">
							    				<li>14 days</li>
							    				<li><i class="fa fa-cloud"></i></li>
							    				<li><span>$2400</span></li>
							    			</ul>
							    		</div>
	                                </div>
	                            </div>
		                    </div>
					</div>
				</div>
				<!-- ========================= END CHOOSE TOURS ======================== -->


				<!-- ========================= START POPULAR TOURS ======================== -->
	        	<div class="popular-tours">
	        		<div class="container">
	        			<div class="white-box">
	        				<div class="row">
	        					<div class="col-md-7">
	        						<h1>most popular tours</h1>
	        						<p>Reasons to choose our company</p>
	        						<div class="row country-titles">
	        							<div class="col-md-4">
	        								<h1 class="low-caps">Asia</h1>
	        								<ul class="clean-list">
	        									<li><a href="#">Bali hotels</a></li>
	        									<li><a href="#">Goa hotels</a></li>
	        									<li><a href="#">Tokyo hotels</a></li>
	        								</ul>
	        							</div>
	        							<div class="col-md-4">
	        								<h1 class="low-caps">Europe</h1>
	        								<ul class="clean-list">
	        									<li><a href="#">Amsterdam hotels</a></li>
	        									<li><a href="#">Prague hotels</a></li>
	        									<li><a href="#">Parisian hotels</a></li>
	        								</ul>
	        							</div>
	        							<div class="col-md-4">
	        								<h1 class="low-caps">USA</h1>
	        								<ul class="clean-list">
	        									<li><a href="#">Miami hotels</a></li>
	        									<li><a href="#">San Francisco hotels</a></li>
	        									<li><a href="#">Las Vegas hotels</a></li>
	        								</ul>
	        							</div>
	        						</div>
	        						<br/>
	        						<br/>
	        						<div class="tour-operators">
								        <div class="row">
								        	<div class="col-md-5">
									        	<div class="tour-title">
									        		<h1>Tour <span>operators</span></h1>
									        	</div>
								        	</div>
								        	<div class="col-md-7">
								        		<ul class="tour-partners">
											        <li><a href="#"><img src="images/photos/partner-3.png" alt="partner" /></a></li>
											        <li><a href="#"><img src="images/photos/partner-2.png" alt="partner" /></a></li>
										        </ul>
										    </div>
								        </div>
							        </div>
	        					</div>
	        					<div class="col-md-5">
									<div class="meteo-widget">
										<h1>Bali</h1>
										<div class="row">
											<div class="col-md-4">
												<i class="fa fa-cloud meteo-icon"></i>
												<div class="meteo-c">30 c</div>
											</div>
											<div class="col-md-8">
												<ul class="clean-list">
													<li>
														<div class="row">
															<div class="col-md-3 m-calendar">Mon</div>
															<div class="col-md-3 m-icon"><i class="fa fa-cloud"></i></div>
															<div class="col-md-3 m-day">30 c</div>
															<div class="col-md-3 m-night">21 c</div>
														</div>
													</li>
													<li>
														<div class="row">
															<div class="col-md-3 m-calendar">Tue</div>
															<div class="col-md-3 m-icon"><i class="fa fa-cloud"></i></div>
															<div class="col-md-3 m-day">30 c</div>
															<div class="col-md-3 m-night">21 c</div>
														</div>
													</li>
													<li>
														<div class="row">
															<div class="col-md-3 m-calendar">Wed</div>
															<div class="col-md-3 m-icon"><i class="fa fa-cloud"></i></div>
															<div class="col-md-3 m-day">30 c</div>
															<div class="col-md-3 m-night">21 c</div>
														</div>
													</li>
													<li>
														<div class="row">
															<div class="col-md-3 m-calendar">Thu</div>
															<div class="col-md-3 m-icon"><i class="fa fa-cloud"></i></div>
															<div class="col-md-3 m-day">30 c</div>
															<div class="col-md-3 m-night">21 c</div>
														</div>
													</li>
													<li>
														<div class="row">
															<div class="col-md-3 m-calendar">Fri</div>
															<div class="col-md-3 m-icon"><i class="fa fa-cloud"></i></div>
															<div class="col-md-3 m-day">30 c</div>
															<div class="col-md-3 m-night">21 c</div>
														</div>
													</li>
													<li>
														<div class="row">
															<div class="col-md-3 m-calendar">Sat</div>
															<div class="col-md-3 m-icon"><i class="fa fa-cloud"></i></div>
															<div class="col-md-3 m-day">30 c</div>
															<div class="col-md-3 m-night">21 c</div>
														</div>
													</li>
													<li>
														<div class="row">
															<div class="col-md-3 m-calendar">Sun</div>
															<div class="col-md-3 m-icon"><i class="fa fa-cloud"></i></div>
															<div class="col-md-3 m-day">30 c</div>
															<div class="col-md-3 m-night">21 c</div>
														</div>
													</li>
												</ul>
											</div>
										</div>
									</div>
	        					</div>
	        				</div>
	        			</div>
	        		</div>
	        	</div>
	        	<!-- ========================= START POPULAR TOURS ======================== -->

	        </div>
	        <!-- ========================= END CONTENT ======================== -->




	        <!-- ========================= START FOOTER ======================== -->
	        <footer>
	            <div class="container">
	                <div class="footer-box">
	                    <!-- START FOOTER CUSTOM MENU -->
	                    <ul class="custom-menu">
	                        <li><a href="#">Home</a></li>
	                        <li><a href="#">Write a review</a></li>
	                        <li><a href="#">Popular tours</a></li>
	                        <li><a href="#">Early booking</a></li>
	                        <li><a href="#">contacts</a></li>
	                    </ul>
	                    <!-- END FOOTER CUSTOM MENU -->

	                    <!-- START NEWSLETTER FORM -->
	                    <form class="newsletter-form" id="newsletter" method="post">
	                        <div class="row">
	                            <div class="col-md-3">
	                                <h3>Newsletter subscribe <i class="fa fa-envelope-o"></i></h3>
	                            </div>
	                            <div class="col-md-6">
	                                <input type="text" name="email" placeholder="E-mail" class="subscription-line" data-tt-subscription-required="" data-tt-subscription-type="email">
	                                <div class="result_container"></div>
	                            </div>
	                            <div class="col-md-3">
	                                <input type="submit" value="Subscribe" class="subscription-button">
	                            </div>
	                        </div>
	                    </form>
	                    <!-- END NEWSLETTER FORM -->

	                    <!-- START FOOTER SIDEBAR -->
	                    <div class="row">
	                    	<div class="col-md-4">
	                    		<div class="widget">
	                    			<h3 class="widget-title">Last Tweets</h3>
	                    			<ul class="twitter_widget" data-user="teslathemes" data-posts="2"></ul>
	                    		</div>
	                    	</div>
	                    	<div class="col-md-3">
	                    		<div class="widget">
	                    			<h3 class="widget-title">Contacts</h3>
	                    			<h6>Address :</h6>
	                    			<p>New York lost bridge street-music boulevard 15 off 9</p>
	                    			<h6>Phone :</h6>
	                    			<p>(099) 558 458 458 687<br/>(099) 558 455 455 455</p>
	                    			<h6>Mail :</h6>
	                    			<p><a href="mailto:magellan@gmail.com">magellan@gmail.com</a></p>
	                    		</div>
	                    	</div>
	                    	<div class="col-md-5">
	                    		<div class="widget">
	                    			<a href="#"><img src="images/photos/adds.jpg" alt="Images adds" /></a>
	                    		</div>
	                    	</div>
	                    </div>
	                    <!-- END FOOTER SIDEBAR -->

	                    <!-- START BOTTOM FOOTER -->
	                    <div class="bottom-footer">
	                    	<p>copyright magellan 2014 &nbsp; &nbsp; &nbsp; designed by <a class="d-text-c-h" href="http://www.teslathemes.com">tt</a></p>
	                    </div>
	                    <!-- END BOTTOM FOOTER -->
	                </div>
	            </div>
	        </footer>
	        <!-- ========================= END FOOTER ======================== -->


        <!-- ========================= END COLOR BOX CLASS ======================== -->
        </div>
        <!-- ========================= END COLOR BOX CLASS ======================== -->


        <!-- ========================= START SCRIPTS ======================== -->
        <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>        
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <script src="js/jquery.datetimepicker.js" type="text/javascript"></script>
        <script src="color-box/color-js.js" type="text/javascript"></script>
        <script src="color-box/farbtastic/farbtastic.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
        <!-- ========================== END SCRIPTS ========================== -->
    </body>
</html>